/*Design by art-dessign.ru*/
html,body{margin:0px;padding:0px;text-align:left;border:0px;background:#BBBBBB; font-family: Verdana, Geneva, sans-serif; font-size:11px;color:#393939;}
a, a img {border: none; outline: none;}
li, form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
h1{color:#C00000;font-size:13px; font-weight:bold; text-align: center; }
h5 {color:#000000;padding:0px;margin:0px;font-weight:normal;}h3 {border-bottom :1px solid; color:#fff;font-size:13px;padding : 0px 5px 2px 10px;}
h4 {color:#000000;padding:0px;margin:0px;font-weight:normal;} h4 a{color:#000000;padding:0px;margin:0px;font-weight:normal;}
a{text-decoration:none;margin:0px;padding:0px;color:#DA0010; font-size:11px;}a:hover{text-decoration:underline;color:#000;}
blockquote {font-style:italic; border-left: 2px dotted black;padding-left: 10px; margin-left: 10px; }
.page{width:1050px;margin:0 auto;margin-bottom:3px;background:#FFFFFF url("../images/footer.jpg") no-repeat; background-position:bottom;}.page div{overflow:hidden}
.page2{width:1050px;margin:0 auto;}.page2 div{overflow:hidden;}
/*Шапка*/
.header {width:1024px;margin:0 auto; overflow:hidden;position: relative;text-align: left;padding:0px;background:url("../images/header.jpg") no-repeat;height:250px;}
.logoty {position:absolute;left:130px;margin-top:5px;margin-left:-105px;width:312px;padding-top:26px;height:83px;overflow:hidden;background:url("../images/logotype.png") no-repeat;cursor:pointer;top: 82px;}
.tool {}
/* ==================== Топ статьи и правые блоки*/
.topn { width:49%;float:left; }
.items{ float:left; position:relative; margin-right:2px;height:140px; width:115px; cursor:pointer; margin-bottom:6px; overflow:hidden;}

/*Поиск*/
.search-style{padding:6px;float:left;}
.sea{width:155px;border:1px solid #ccc;padding:1px;background:#EBEBEB}
.sea-button{border: 1px solid #ccc;padding: 1px 5px;color:#000; background:#EBEBEB}
/*Логин-панель */
.user{ padding-top:5px;  color:#fff;}
.user a {color:#fff; text-decoration:none; font-size:11px; }
.user .textbox {width:180px;background:#EBEBEB; border:#ccc 1px solid;color:#444;padding:1px;}
.button {width:100px;border:#ccc 1px solid; background:#E86580; color:#fff;padding:1px; font-size:11px;}
.user input {margin-right:5px;}
.reg{ }
.reg a{ font-size:11px; color:#DA0010;}
.logi{ padding-left:20px; }
ul.log{width:200px; margin-left:-20px;margin-top:-5px; }
ul.log li {padding:0px 0px 3px 0;background: url('../images/arrow2.gif') 1px 6px no-repeat;float: left; width:100px; font-size:11px; line-height:14px; color:#666;}
ul.log li a{color:#333;}
ul.log li a:hover{color:#000; text-decoration:underline;}
.log a{color:#DA0010;}
/*Вид ссылок*/
ul.syl{padding-left:3px; margin-right:3px; margin-top:-5px;}
ul.syl li {border-bottom: 1px solid #ECEBE8;padding: 3px 5px 7px 0; width:245px;float: left;}
ul.syl li a{ color:#666; font-size:11px;text-decoration:none;}
ul.syl li a:hover{ text-decoration:underline; color:#3477AC;}
/*Контент основа*/	
.main {overflow:hidden; zoom: 1;width:1050px;margin:0 auto;padding-top:15px;background:#ffffff;}
.left-b {float: right; width:260px; *padding-bottom: 16px;background:#ffffff;padding-right:10px;}
.right-b {float: left; width:750px;padding:0px 0px 20px 10px;background:#ffffff;}
/*Последние новости моды*/
.pnew {border-top: 3px solid #ffffff;padding:8px; background-color: rgb(235, 235, 235); border-bottom: 1px solid rgb(223, 223, 223); }
div .pnew:hover {border-top: 3px solid #ffffff;padding:8px;background-color: rgb(220, 220, 220);
    border-bottom: 1px solid rgb(223, 223, 223);
}
.shadow {background: #FFF;border: 1px solid #ECEBE8;padding:5px;margin: 0 0 3px;}
.blue-lin { border-top: 3px solid #08437B;padding:8px;}
.pink-lin {border-top: 3px solid #DA0010;padding:8px;}
.green-lin {border-top: 3px solid #000;padding:8px; }

.blue {background:#fff url(../images/nav3.jpg) left top no-repeat;padding: 6px 10px 7px 90px;color: #000;
font-size:11px;font-weight:700;text-transform:uppercase;margin-bottom:-3px;}
.blue a {color: #08437B;text-decoration: none;}
.blue3 {background:#fff url(../images/nav3.jpg) left top no-repeat;padding: 6px 10px 7px 60px;color: #006FA4;
font-size:11px;font-weight:700;text-transform:uppercase;margin-bottom:-3px;}
.blue3 a {color: #08437B;text-decoration: none;}
.pink {background:#fff url(../images/nav2.jpg) left top no-repeat;padding: 6px 10px 7px 90px;color: #fff;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.pink a {color: #DA0010;text-decoration: none;}
.blue2 {background:#fff;padding: 6px 10px 7px 90px;color: #0000D9;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.blue2 a {color: #0077AF;text-decoration: none;}
.green {background:#fff url(../images/nav1.jpg) left top no-repeat;padding: 6px 10px 7px 90px;color: #000;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.green a {color: #000;text-decoration: none;}
/*Внутр. страницы*/
.green2 {padding: 6px 10px 7px 150px;color: #000;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.green2 a {color: #fff;text-decoration: none;}
/*Кругл.*/
.oval-lt {background: #E7E7E7 url(../images/t-l.gif) left top no-repeat;margin: 0 0 10px 0;}
.oval-rt {background: url(../images/t-r.gif) right top no-repeat;}
.oval-rb {background: url(../images/b-r.gif) right bottom no-repeat;}
.oval-lb {background: url(../images/b-l.gif) left bottom no-repeat;padding: 6px 15px 6px 15px;}
/*Заголовки разделов*/
.newmain {padding: 0px 0px 0px 1px; position: relative;}
.newmain2 {padding: 0px 0px 0px 10px; position: relative;}
.new-news {background: url(../images/new.jpg) left top no-repeat;display: block;position: absolute;left: 232px;width: 26px;height:260px;top: 65px;margin: -72px 0 0 0;}
.all{ float:right; padding-right:10px;}
.all a{color:#000;}
.blue-m{padding: 5px 10px 7px 50px;color: #006FA4;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.blue-m a {color: #fff;text-decoration: none;}
.pink-m{padding: 5px 10px 7px 50px;color: #DA0010;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.pink-m a {color: #DA0010;text-decoration: none;}
.green-m{padding: 5px 10px 7px 30px;color: #000000;
font-size:11px;font-weight:700;text-transform:uppercase; margin-bottom:-3px;}
.green-m a {color: #000;text-decoration: none;}
/*Описания разделов*/
.opisania { background:#ffffff; width:750px; padding:10px 20px 10px 20px; border-radius: 20px 20px 20px 20px; }
/*Социальные иконки*/
#ico-soc ul {height:24px;margin:0px;overflow: hidden;position: relative; margin-left:0px;}
#ico-soc li {float: left;list-style: none;}
#ico-soc a {float: left;width:24px;height:24px;margin: 0 5px;text-indent: -9999px;}
a.rss {background: url(../images/rss.png) no-repeat;}
a.twitter {background: url(../images/tw.png) no-repeat;}
a.vk {background: url(../images/vk.png) no-repeat;}
a.facebook {background: url(../images/ff.png) no-repeat;}
/*Мини-блоки custom*/
.right-mini{float: left; width:260px; padding-left: 10px; }
.left-mini{float: left; width:450px;padding:0px 0px 0px 10px;}
.right-mini2{float:left; width:468px;}
.left-mini2{float:left; width:253px;padding:0px 0px 0px 12px;}
.right-mini3{float:left; width:750px;}

.right-mini33{float:left; width:580px;}

.left-mini3{float:left; width:160px;padding:0px 0px 0px 12px;}
.right-mi{float:left; width:120px;}
.left-mi{float:left; width:100px;padding:0px 0px 0px 12px;}
.short5 img:first-child {width:130px; height:auto;}
.tit-mini h2 a{height:67px; display:block; margin-top:-15px; overflow:hidden; color:#DA0010 }

.right-mi2{float:left; width:100px;}
.left-mi2{float:left; width:320px;padding:0px 0px 0px 20px;}
.short7 img:first-child {width:110px; height:auto;}

.tit-mini-n h2 a{height:40px; overflow:hidden;}
.tit-mini2 h2 a{height:40px; overflow:hidden; color:#000}

.right-mi3{float:left; width:75px;}
.left-mi3{float:left; width:130px;padding:0px 0px 0px 10px;}
.short8 img:first-child {width:100px; height:auto;}


.right-mi-full{float:left; width:175px;}
.left-mi-full{float:left; width:160px; padding:0px 0px 0px 0px;}
.short5-full img:first-child {width:175px; height:auto;}
.tit-mini-full h3 a{display:block; overflow:hidden; padding: 0px 0px 0px 10px; color:#6B6B6B}
.tit-mini-full h3 a:hover {color:#000000}

/* Краткая новость */
.styleshort {overflow: hidden; zoom: 1; width:548px; }
.styleshort-content {position: relative; padding: 0 0 0 160px; min-height:125px; color:#494949; font-size:11px;}
.styleshort-content a {color:#DA0010;text-decoration: none;}
.styleshort-content a:hover {text-decoration: underline;}
.first-img {position: absolute;left: 0;top:5px;width:150px;height:auto;}
.styleshort-title h2{ margin:0px 0px 0px 0px; padding-right:20px;}
.styleshort-title h2 a{display: inline;color: #DA0010;font-size:12px;text-decoration: none;}
.styleshort-title h2 a:hover {text-decoration: none;color:#000;}
/*big*/
.short2 img:first-child { float:center; width:260px; height:auto;}
.big-green{ padding-bottom:10px;}
.big-green a{ font-size:12px; font-weight:bold; text-decoration:none; color:#000;}
.big-blue{ padding-bottom:10px;}
.big-blue a{ font-size:12px; font-weight:bold; text-decoration:none; color:#DA0010;}

.short5 img:first-child { width:auto;width:148px; height:auto;}
.short55 img:first-child { width:auto;width:148px;}
.short6 img:first-child { width:auto; height: auto; width:250px; padding-top:5px;}
.tok-title h1{height:27px; display:block; overflow:hidden; margin-bottom:-1px; margin-top:-1px;}
.tok-title h1 a{ color:#000; text-decoration:none;}

.tok-title2 h2{height:40px; display:block; overflow:hidden; margin-bottom:-1px; margin-top:-1px;}
.tok-title2 h2 a{ color:#08437B; text-decoration:none;}
.tok-title2 h2 a:hover{ color:#08437B; text-decoration:underline;}

.tok-title3 h1{height:26px; display:block; overflow:hidden; margin-bottom:-1px; margin-top:-1px;}
.tok-title3 h1 a{ color:#FF667A; text-decoration:none;}
/*Полная новость*/
.fullst-header h1{width:468px; color:#C00000;font-size:16px; font-weight:bold; text-align: center; margin-top:5px;}
.fullst-header img {vertical-align: middle; margin-left: 5px; }
.fullst-text {width:540px; padding-left:8px; font-size:13px; color:#434343; font-family:Verdana, Geneva, sans-serif;text-align:justify;}
.fullst-text a {font-size:13px;color:#000080; text-decoration:none;}
.fullst-text a:hover {font-size:13px;color:#FF0000; text-decoration:underline;}
.fullst-text h2 {font-size:15px; color:#A30000; text-align: center;  }
.fullst-text strong{color:#333;}
.fullst-text img {padding:5px 5px 5px 5px;}
.fullst-text li {list-style-type: square;}
.stylecate {color: #757575;font-size: 11px;text-decoration: none;}
.stylecate a {color: #06325C;text-decoration: none;}
.stylecate a:hover {color: #06325C;text-decoration: underline;}
/*Footer*/
.footers{ padding-left:10px;}
/*Навигация по страницам*/
.navi { border: none; margin: 10px 0 10px 0; } 
.navi a:link, .navi a:visited, .navi a:hover, .navi a:active, 
.navi span { display: inline-block; display: -moz-inline-stack;  _overflow: hidden; 
width:20px;  height: 20px; vertical-align: middle; text-align: center; line-height: 20px; text-decoration: none; font-size: 11px; color:#999; margin: 10px 3px; border:#ccc 1px solid;} 
.navi a:hover { background:#FF0000; color:#ffffff; text-align: center; } 
.navi span { background: #3477AC; color:#fff;}
/* Опрос */
.vote-buttom {width: 87px;padding: 5px;color:#fff;border: 0;background:#E86580;margin: 3px;font-size: 11px; font-family:Verdana, Geneva, sans-serif;font-weight: bold;border:1px #ccc solid;}
.vote-tit{ color:#FF667A; font-weight:bold; font-size:12x; text-align:center; text-decoration: underline;}
/* Комментарии*/
.comi{width:100%;overflow:hidden;padding:5px 0 5px 0;font:12px;color:#636363;overflow:hidden;background:#fff}
.comi a{font:12px;color:#636363;text-decoration:underline}
.comi-linia{border-bottom:1px solid #ebebeb;padding:0 0 3px 10px; font-size:11px; font-family:Tahoma;}
.comi-linia a{ text-decoration:none; color:#DA0010;}
.comi-user{width:100px;float:left;font:11px;color:#636363;}
.comi-texty{width:100%;float:left;padding:1px 0 0 0;margin:0px -160px 0 10px;overflow:hidden; font-size:11px; color:494949;}
.comi-text{overflow:hidden;padding:10px 150px 0 10px}
.comi-other {padding: 5px 0 0 0;font-size: 11px;color: #999;}
.comi-other a {color:#000000; padding-right:10px; padding-left:10px;}
.comi-other a:hover {color: #DA0010;}

/*Слайдер*/
#gallery_wrap {width:468px; height:360px; padding:0 0 0 2px;float:right;}
.pump2 {position:relative; height:311px;}
.pan {margin:2px 0 0 5px; z-index: 0;}
.pan a {color:#FFF !important; text-decoration:none !important; font-size:12px !important; text-transform:uppercase;}
.gal_min {width:85px;height:60px;display:block;overflow:hidden;}
.slide_bg_l {height:56px;}
.space2 {height:8px;}
.buter a {color:#0077AF; text-decoration:none;line-height:12px; padding:0 10px 0 0;font-weight:bold;}
.buter a:hover {color:#0077AF;}
.slide_news2 a {width:622px; height:88px; display:block; margin:0 0 12px 8px;}
.slide_news2 a:hover {height:88px;color:#2c2c2a;}
a.slide_news {color:#E86580;text-decoration:none;font-size:12px;font-weight:bold;}
a.slide_news span{color:#a8a8a8;text-decoration:none; font-size:11px;font-weight: normal;}
a.slide_news:hover span{color:#0077AF;text-decoration:none;}
/*стили моды*/
.block1 {
	font-family: Verdana;
	font-size: 10px;
	color: #7f7f7d;
	text-align: left;
}

.block1 a {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-align: left;
	text-decoration: none;
}

.block1 a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #DA0010;
}

.block1 img {
	padding: 3px;
	border: 1px solid #d2d2d4;
	width: 50px;
	height: 60px;
	float: left;
	margin-right: 10px;
}
.block-title {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #1966a1;
	text-align: center;
	font-weight: 600;}
/* Сообщение об ошибке и инф. */
.error {padding: 10px;padding-bottom:50px;background: url(../images/error.jpg) center bottom no-repeat;text-align: center;}
.error p {font-size:15px;font-weight: bold;}
.error a {color: #0077AF;}

/*Похожие новости*/
.mi-st {background:#fff; padding: 3px 17px 3px 18px; margin-bottom:1px;}
.mi-st-header h1{ margin-bottom:-1px; padding-bottom:5px; margin-top:-1px}

.mi-st-text {font:11px; overflow: hidden; zoom: 1; max-height:65px;}
.mi-st-text br {display: none;}
.mi-st-text img {display: none; float:left;}
.mi-st-text img:first-child {display: block; width:80px !important; float: left; padding: 3px 12px 0px 0px;}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

